# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'service_pack/version'

Gem::Specification.new do |spec|
  spec.name          = "service_pack"
  spec.version       = ServicePack::VERSION
  spec.authors       = ["Jakob Holderbaum"]
  spec.email         = ["jh@neopoly.de"]
  spec.summary       = %q{Simple base class to simplify service provider classes}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "minitest", "~> 5.0.7"
end
